Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Feb 2022 16:43:10 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi im rawan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi im rawan Bot:  Hi Hi Im Rawan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096595545185            03:03 PM, 27th Jan                     hi im rawan                    Ok           03:03 PM, 27th Jan                   Mohammed                   Hi Rawan, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           03:04 PM, 27th Jan                     hi im rawan                    Hello           03:04 PM, 27th Jan                     hi im rawan                    I had return my order and requested for a refund however i didnt received my refund yet           03:05 PM, 27th Jan                     hi im rawan                             03:06 PM, 27th Jan                     hi im rawan                             03:06 PM, 27th Jan                   Mohammed                   Could you please share your order number so that I can assist you further?           03:06 PM, 27th Jan                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:06 PM, 27th Jan                     hi im rawan                    Ok           03:06 PM, 27th Jan                   Mohammed                   As we have checked the item still  not yet collected           03:07 PM, 27th Jan                     hi im rawan                    Howcome!!           03:08 PM, 27th Jan                     hi im rawan                    The driver can and took it more than 10  days!!           03:08 PM, 27th Jan                     hi im rawan                    Came*           03:09 PM, 27th Jan                   Mohammed                   Could you please provide us with the return slip or tracking number           03:09 PM, 27th Jan                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           03:11 PM, 27th Jan                   Mohammed                   Hi Rawan, I have not received a response from you still, please confirm if we are still connected?           03:12 PM, 27th Jan                     hi im rawan                    Hi           03:13 PM, 27th Jan                     hi im rawan                    Sorry           03:13 PM, 27th Jan                     hi im rawan                    But i dont have a tracking number           03:13 PM, 27th Jan                     hi im rawan                    Only the ones i sent you           03:14 PM, 27th Jan                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:14 PM, 27th Jan                     hi im rawan                    Yes please i wish that           03:16 PM, 27th Jan                     hi im rawan                    And about the refund i need it back to my bank account           03:16 PM, 27th Jan                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           03:18 PM, 27th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:22 PM, 27th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3817452